Bug 6346 - отвалилось куууча устройств
: отвалилось куууча устройств
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-29 11:44 by
Modified: 2005-08-14 19:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-29 11:44:27
Пропал /dev/rtc
Пропало... да вот просто ссылки :-)

http://thread.gmane.org/gmane.linux.altlinux.sisyphus/11963
http://thread.gmane.org/gmane.linux.altlinux.sisyphus/11827
------- Comment #1 From 2005-03-29 12:36:20 -------
Касательно /dev/rtc я ошибся.
MPlayer ругался на настройки.
После chmod a+r /dev/rtc и echo 1024 >>  /proc/sys/dev/rtc/max-user-freq 
перестал ругаться.

Однако например GART действительно отвалившись, а какой-то RNG пытается найти, 
хотя откуда ему взятсья на i855 и зачем его искать, если уже отработал 
Initialising random number generator [DONE]
------- Comment #2 From 2005-04-04 13:14:03 -------
это ошибка в hotplug
------- Comment #3 From 2005-05-12 10:38:20 -------
fixed (hotplug-2004_09_23-alt11)